img {
	width: 580px;
	height: 390px;
	margin-top: -195px;
	margin-left: -290px;
	left: 50%;
	top: 50%;
	position: absolute;
}

table{
 	position: absolute;
    left: 45%;
    top: 45%;
    background-color: white;
}

td.top{
	background-color: white;
}

td.bottom{
	background-color: orange;
}